<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>polylib: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>File&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html#index__"><span>_</span></a></li>
      <li><a href="globals_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="globals_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="globals_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_0x68.html#index_h"><span>h</span></a></li>
      <li class="current"><a href="globals_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="globals_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="globals_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="globals_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="globals_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="globals_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all file members with links to the files they belong to:

<h3><a class="anchor" id="index_i">- i -</a></h3><ul>
<li>identite()
: <a class="el" href="NormalForms_8c.html#a14df81f2b3dd956f72286a02b66457ab">NormalForms.c</a>
</li>
<li>Identity()
: <a class="el" href="Matop_8c.html#ac886b07103118bccddf1693e2bb9655f">Matop.c</a>
, <a class="el" href="Matop_8h.html#ac886b07103118bccddf1693e2bb9655f">Matop.h</a>
</li>
<li>Identity_Matrix()
: <a class="el" href="matrix__addon_8c.html#a33f64eb039ac943c1bddbafc3be3ece6">matrix_addon.c</a>
, <a class="el" href="matrix__addon_8h.html#a33f64eb039ac943c1bddbafc3be3ece6">matrix_addon.h</a>
</li>
<li>ImplicitEqualities()
: <a class="el" href="polyhedron_8c.html#af5a2e545702901c2deb13234096810c2">polyhedron.c</a>
</li>
<li>in_domain()
: <a class="el" href="eval__ehrhart_8h.html#aeaa7a17d905454d792bc8bb5409f941d">eval_ehrhart.h</a>
, <a class="el" href="eval__ehrhart_8c.html#aeaa7a17d905454d792bc8bb5409f941d">eval_ehrhart.c</a>
</li>
<li>IncludeInRes()
: <a class="el" href="ext__ehrhart_8c.html#a6d5c4fe13303527d0cf008cb4f0fa2d3">ext_ehrhart.c</a>
</li>
<li>Inner_Product()
: <a class="el" href="vector_8c.html#a29ab9dcdb0a2666d54c5698d5e3a802f">vector.c</a>
, <a class="el" href="vector_8h.html#a13dd31cb3fc22b470303393a0f25d0e6">vector.h</a>
</li>
<li>int_array2bit_vector()
: <a class="el" href="polyparam_8c.html#abf2e0f0225324d7f7b15e7b94efb8041">polyparam.c</a>
</li>
<li>INT_BITS
: <a class="el" href="polyparam_8c.html#aa5622509f213f84fa22674f8f6aed801">polyparam.c</a>
</li>
<li>int_ker()
: <a class="el" href="compress__parms_8c.html#ad66769b920ca4596c9fe5b76d38d0b3b">compress_parms.c</a>
, <a class="el" href="compress__parms_8h.html#ad66769b920ca4596c9fe5b76d38d0b3b">compress_parms.h</a>
</li>
<li>int_mod_basis()
: <a class="el" href="compress__parms_8c.html#a091ae8062b33511134d13b0035a56777">compress_parms.c</a>
, <a class="el" href="compress__parms_8h.html#afdd668f63e1141067dc0caef3ef03374">compress_parms.h</a>
</li>
<li>int_to_value
: <a class="el" href="source_2arith_2arithmetique_8h.html#a0d956b6f81568c91fde5b187d4d520c5">source/arith/arithmetique.h</a>
, <a class="el" href="include_2polylib_2arithmetique_8h.html#a0d956b6f81568c91fde5b187d4d520c5">include/polylib/arithmetique.h</a>
</li>
<li>intcompare()
: <a class="el" href="Lattice_8c.html#ab4a31767671350bb32e2ffb875348ac6">Lattice.c</a>
, <a class="el" href="Lattice_8h.html#ab4a31767671350bb32e2ffb875348ac6">Lattice.h</a>
</li>
<li>IntegraliseLattice()
: <a class="el" href="Zpolyhedron_8h.html#a18679eb2fc30e66ff57146b427f3d7a8">Zpolyhedron.h</a>
, <a class="el" href="Zpolyhedron_8c.html#a18679eb2fc30e66ff57146b427f3d7a8">Zpolyhedron.c</a>
</li>
<li>Interval
: <a class="el" href="types_8h.html#abdec5cbaa42edc69447cbf1a9f4ab229">types.h</a>
</li>
<li>isEmptyLattice()
: <a class="el" href="Lattice_8c.html#a7a9a551062ace0251e9bb0ea6b74c860">Lattice.c</a>
, <a class="el" href="Lattice_8h.html#a7a9a551062ace0251e9bb0ea6b74c860">Lattice.h</a>
</li>
<li>isEmptyZPolyhedron()
: <a class="el" href="Zpolyhedron_8c.html#ab0afb5489d7025a2d231d1d769c74ffe">Zpolyhedron.c</a>
, <a class="el" href="Zpolyhedron_8h.html#ab0afb5489d7025a2d231d1d769c74ffe">Zpolyhedron.h</a>
</li>
<li>isfulldim()
: <a class="el" href="Lattice_8c.html#aa55a58802da206d773cbaf5d6ffb90a5">Lattice.c</a>
, <a class="el" href="Lattice_8h.html#aa55a58802da206d773cbaf5d6ffb90a5">Lattice.h</a>
</li>
<li>isinHnf()
: <a class="el" href="Matop_8h.html#a3f47c6fa59a6178c86d3990bb25af47b">Matop.h</a>
, <a class="el" href="Matop_8c.html#a3f47c6fa59a6178c86d3990bb25af47b">Matop.c</a>
</li>
<li>isIntegral()
: <a class="el" href="Matop_8c.html#ab11e2b3f499da1c15918d52e690cfbd1">Matop.c</a>
, <a class="el" href="Matop_8h.html#ab11e2b3f499da1c15918d52e690cfbd1">Matop.h</a>
</li>
<li>IsLattice()
: <a class="el" href="Lattice_8h.html#a2b6cf7c3438a407cd28d6ea0c9219d1b">Lattice.h</a>
, <a class="el" href="Lattice_8c.html#a2b6cf7c3438a407cd28d6ea0c9219d1b">Lattice.c</a>
</li>
<li>isLinear()
: <a class="el" href="Lattice_8h.html#a59f5ebfe98faf74f9b9628d0f484fece">Lattice.h</a>
, <a class="el" href="Lattice_8c.html#a59f5ebfe98faf74f9b9628d0f484fece">Lattice.c</a>
</li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Wed Nov 25 17:45:27 2009 for polylib by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
